<?php

namespace App\Livewire\Homepage;

use Livewire\Component;

class Agb extends Component
{
    public function render()
    {
        return view('livewire.homepage.agb')
            ->layout('layouts.blank');
    }
}
